<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Game</title>
</head>
<body>
    <div class="screen">
        <h1>Aim Traning</h1>
        <a href="#" class="start" id="start">Start Game</a>
    </div>
    <div class="screen">
        <h2>Time</h2>
        <ul class="time-list" id="time-list">
            <!--Selection buttons for passing the game-->
            <li>
                <button class="time-btn" data-time="15">
                    15 sec
                </button>
            </li>
            <li>
                <button class="time-btn" data-time="35">
                    35 sec
                </button>
            </li>
            <li>
                <button class="time-btn" data-time="40">
                    40 sec
                </button>
            </li>
        </ul>
    </div>
    <!--Time to complete the game-->
    <div class="screen">
        <h2>Time <span id="time">00:00</span></h2>
        <div class="board" id="board"></div>
    </div>
    
    <script type="text/javascript" src="js/script.js"></script>
</body>
</html>
